"CFBundleDisplayName" = "Assistente de IA do Meet do Google";
"CFBundleName" = "Assistente de IA do Meet do Google";
"NSMicrophoneUsageDescription" = "Com o seu consentimento, o aplicativo gravará o áudio da reunião neste Mac e o mostrará no Assistente de IA após a reunião.";
"NSSpeechRecognitionUsageDescription" = "Este aplicativo converte o áudio de suas reuniões salvas em transcrições de texto para o Assistente de IA.";
